@charset "windows-1251";
/* CSS Document */
*{ margin:0; padding:0; }
ul{ margin-left: 25px; }
html, body{ height:100%; background:url(../images/bg.jpg); font: 12px Tahoma, Geneva, sans-serif; color:#5c5b57; }
img{ border:none; }
a{ color:#136971; }
a:hover{ text-decoration:none; }
h1{ font: italic 30px Georgia, "Times New Roman", Times, serif; padding-bottom:15px; }
h2{ font: italic 24px Georgia, "Times New Roman", Times, serif; padding-bottom:15px; }
#main{ position:relative; width:980px; margin:0 auto; padding:0 10px; }
.paddingBlock{ float:left; width:100%; padding:30px 0; }
.site{ position:relative; float:left; width:100%; margin: 0 auto; background:#f2ebd9 url(../images/bg2.jpg) repeat-x; }
.bg{ position:relative; float:left; width:870px; padding:60px 50px 0 60px; background: url(../images/bg3.gif) no-repeat right bottom; }
.topBlock{ float:left; width:100%; }
.contentBlock{ float:left; width:100%; padding-bottom:80px; min-height:400px; }
.bottomBlock{ position:absolute; left:60px; bottom:40px; font-size:11px; color:#4c4a42; }
.logo{ float:left; width:401px; height:72px; overflow:hidden; background: url(../images/logo.jpg) no-repeat; }
.logo2{ float:left; width:156px; height:22px; overflow:hidden; margin:20px 0 0 10px; background: url(../images/logo2.gif) no-repeat; }
.phone{ float:right; width:205px; height:40px; overflow:hidden; margin-top:20px; background: url(../images/phone.gif) no-repeat; }

.menu{ float:left; width:100%; padding:50px 0; font:18px Georgia, "Times New Roman", Times, serif; }
.menu a{ float:left; margin-right:60px; }

.textBox{ width:700px; }
.textBox p{ padding-bottom:16px; }
.textBox img{ margin: 0 10px 3px 0; }

.catalogBox{ padding-bottom: 50px; }
.catalogBox table{ padding:15px 0 10px 0; text-align:center; }
.catalogBox table td{ padding-right:70px!important; }
.catalogBox table .item2 td{ vertical-align:top; color:#291510; font-weight:bold; padding:15px 0 40px 0; }
.img1{ width:156px; height:125px; background: url(../images/img1.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img1.png', sizingMethod='noscale'); _background:none; }
.img2{ width:153px; height:128px; background: url(../images/img2.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img2.png', sizingMethod='noscale'); _background:none; }
.img3{ width:164px; height:101px; background: url(../images/img3.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img3.png', sizingMethod='noscale'); _background:none; }
.img4{ width:187px; height:116px; background: url(../images/img4.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img4.png', sizingMethod='noscale'); _background:none; }
.img5{ width:159px; height:149px; background: url(../images/img5.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img5.png', sizingMethod='noscale'); _background:none; }
.img6{ width:160px; height:140px; background: url(../images/img6.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img6.png', sizingMethod='noscale'); _background:none; }
.img7{ width:145px; height:158px; background: url(../images/img7.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img7.png', sizingMethod='noscale'); _background:none; }
.img8{ width:140px; height:173px; background: url(../images/img8.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img8.png', sizingMethod='noscale'); _background:none; }
.img9{ width:140px; height:160px; background: url(../images/img9.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img9.png', sizingMethod='noscale'); _background:none; }
.img10{ width:160px; height:147px; background: url(../images/img10.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img10.png', sizingMethod='noscale'); _background:none; }
.img11{ width:166px; height:167px; background: url(../images/img11.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img11.png', sizingMethod='noscale'); _background:none; }
.img12{ width:172px; height:160px; background: url(../images/img12.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img12.png', sizingMethod='noscale'); _background:none; }
.img13{ width:160px; height:147px; background: url(../images/img13.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img13.png', sizingMethod='noscale'); _background:none; }
.img14{ width:166px; height:167px; background: url(../images/img14.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img14.png', sizingMethod='noscale'); _background:none; }
.img15{ width:172px; height:160px; background: url(../images/img15.png) no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img15.png', sizingMethod='noscale'); _background:none; }